Subject: Getting started
From: [email-masked] (Vinod Gupta)

23 Jul 1998 19:51:50 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello CYGWIN32 experts,

I am new to cygwin32. I will appreciate if you please
help me on getting started.

I have Pentium box running Win95 and downloaded
gnu-win32-b19's cdk.exe. I have installed it to
the extent that included about 150 binaries like
bash-2.01, ls, grep, gcc, make etc. are working.

What are the steps required to add other utilities
like man, less, tcsh...

Thanks in advance.

[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".